Skip to navigation

Get region reference counts

View as Markdown

This method returns a list of each type of object and the number of objects of that type referencing the specified region.

Note: A region cannot be deleted while existing objects reference it.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

regionIdintegerRequired
The ID of the region.
accountIdstringRequired

The globally unique identifier (GUID) for the account.

Response

Reference counts successfully retrieved.
referenceCountslist of objectsOptional
A list of each type of object and the number of objects of that type referencing the region.

Errors

400
Bad Request Error
401
Unauthorized Error